CREATE TABLE VS4TAssetCCLMethod
	(
	TCCMCode nvarchar(1) NOT NULL,
	TCCMName nvarchar(255) NULL,
	TCCMName2 nvarchar(255) NULL,
	TCCMIcon1 nvarchar(50) NULL,
	TCCMFlag1 smallint NULL,
	TCCMFlag2 smallint NULL,
	TCCMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAssetCCLMethod ADD CONSTRAINT
	PK_VS4TAssetCCLMethod PRIMARY KEY CLUSTERED 
	(
	TCCMCode
	) ON [PRIMARY]

GO
